import Image from "next/image";

export function FullbleedImage() {
  return (
    <section className="relative w-full h-[60vh] md:h-[80vh]">
      <Image
        src="/fullbleed.jpg"
        alt="Photographer with camera"
        fill
        className="object-cover object-center"
      />
    </section>
  );
}
